Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-03-14 11:27:58 -0400
committerCamille Letavernier2014-03-14 11:27:58 -0400
commit627e7a3fee091a66340d531ceab689144a86e263 (patch)
tree97549a59f4dbdc0e382e74c44985afed75acd86f /plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
parent6f70c04962bc001ae9a61ccf39665168ba3626cf (diff)
downloadorg.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.gz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.tar.xz
org.eclipse.papyrus-627e7a3fee091a66340d531ceab689144a86e263.zip
[Releng] Fix dependency versions
Diffstat (limited to 'plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF')
-rw-r--r--plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
index f0102ff4fbd..df1e79df4a5 100644
--- a/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
+++ b/plugins/infra/gmfdiag/org.eclipse.papyrus.infra.gmfdiag.preferences/META-INF/MANIFEST.MF
@@ -1,9 +1,4 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
- com.ibm.icu,
- org.eclipse.papyrus.infra.tools;bundle-version="1.0.0"
Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.initializer,
org.eclipse.papyrus.infra.gmfdiag.preferences.jface.preference;x-internal:=true,
@@ -14,14 +9,19 @@ Export-Package: org.eclipse.papyrus.infra.gmfdiag.preferences,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.diagram,
org.eclipse.papyrus.infra.gmfdiag.preferences.ui.editor,
org.eclipse.papyrus.infra.gmfdiag.preferences.utils
+Require-Bundle: org.eclipse.gmf.runtime.diagram.ui.properties,
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.0",
+ com.ibm.icu,
+ org.eclipse.papyrus.infra.tools;bundle-version="1.0.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
-Bundle-Name: %pluginName
Bundle-Localization: plugin
-Bundle-ManifestVersion: 2
+Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.preferences.Activa
tor
+Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.preferences;sin
gleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top